VirtualBox

Ticket #8559 (closed defect: duplicate)

Opened 3 years ago

Last modified 3 years ago

Power up failed (vrc=VERR_VMX_MSR_LOCKED_OR_DISABLED, rc=E_FAIL (0X80004005))

Reported by: Norman111perak Owned by:
Priority: major Component: other
Version: VirtualBox 4.0.4 Keywords:
Cc: Guest type: Windows
Host type: Windows

Description

00:00:05.570 VirtualBox 4.0.4 r70112 win.amd64 (Feb 17 2011 17:18:50) release log 00:00:05.570 Log opened 2011-03-14T08:51:16.226432000Z 00:00:05.570 OS Product: Windows Vista Business Edition 00:00:05.570 OS Release: 6.0.6000 00:00:05.570 OS Service Pack: 00:00:05.581 DMI Product Name: Precision WorkStation T3500 00:00:05.585 DMI Product Version: 00:00:05.603 Host RAM: 6141MB RAM, available: 4235MB 00:00:05.604 Executable: C:\PROGRA~1\Oracle\VIRTUA~1\VirtualBox.exe 00:00:05.604 Process ID: 4428 00:00:05.604 Package type: WINDOWS_64BITS_GENERIC 00:00:05.631 SUP: Loaded VMMR0.r0 (C:\PROGRA~1\Oracle\VIRTUA~1\VMMR0.r0) at 0xfffff8800ba60000 - ModuleInit at fffff8800ba74b10 and ModuleTerm at fffff8800ba74b90 using the native ring-0 loader 00:00:05.631 SUP: VMMR0EntryEx located at fffff8800ba75c40, VMMR0EntryFast at fffff8800ba74d30 and VMMR0EntryInt at fffff8800ba74d20 00:00:05.631 SUP: windbg> .reload /f C:\PROGRA~1\Oracle\VIRTUA~1\VMMR0.r0=0xfffff8800ba60000 00:00:05.728 File system of 'C:\temp' (snapshots) is ntfs 00:00:05.728 File system of 'C:\Intel\xp64.vdi' is ntfs 00:00:05.912 VBoxSharedClipboard mode: Bidirectional 00:00:06.189 OpenGL Info: Render SPU: GL_VENDOR: NVIDIA Corporation 00:00:06.189 OpenGL Info: Render SPU: GL_RENDERER: Quadro 2000/PCI/SSE2 00:00:06.189 OpenGL Info: Render SPU: GL_VERSION: 4.0.0 00:00:06.189 OpenGL Info: Render SPU: GL_EXTENSIONS: GL_ARB_blend_func_extended GL_ARB_color_buffer_float GL_ARB_compatibility GL_ARB_copy_buffer GL_ARB_depth_buffer_float GL_ARB_depth_clamp GL_ARB_depth_texture GL_ARB_draw_buffers GL_ARB_draw_buffers_blend GL_ARB_draw_indirect GL_ARB_draw_elements_base_vertex GL_ARB_draw_instanced GL_ARB_explicit_attrib_location GL_ARB_fragment_coord_conventions GL_ARB_fragment_program GL_ARB_fragment_program_shadow GL_ARB_fragment_shader GL_ARB_framebuffer_object GL_ARB_framebuffer_sRGB GL_ARB_geometry_shader4 GL_ARB_gpu_shader5 GL_ARB_gpu_shader_fp64 GL_ARB_half_float_pixel GL_ARB_half_float_vertex GL_ARB_imaging GL_ARB_instanced_arrays GL_ARB_map_buffer_range GL_ARB_multisample GL_ARB_multitexture GL_ARB_occlusion_query GL_ARB_occlusion_query2 GL_ARB_pixel_buffer_object GL_ARB_point_parameters GL_ARB_point_sprite GL_ARB_provoking_vertex GL_ARB_sample_shading GL_ARB_sampler_objects GL_ARB_seamless_cube_map GL_ARB_shader_bit_encoding GL_ARB_shader_objects GL_ARB_shader_subroutine GL_ARB_shading_language_100 GL_ARB_shadow GL_ARB_sync GL_ARB_tessellation_shader GL_ARB_texture_border_clamp GL_ARB_texture_buffer_object GL_ARB_texture_buffer_object_rgb32 GL_ARB_texture_compression GL_ARB_texture_compression_bptc GL_ARB_texture_compression_rgtc GL_ARB_texture_cube_map GL_ARB_texture_cube_map_array GL_ARB_texture_env_add GL_ARB_texture_env_combine GL_ARB_texture_env_crossbar GL_ARB_texture_env_dot3 GL_ARB_texture_float GL_ARB_texture_gather GL_ARB_texture_mirrored_repeat GL_ARB_texture_multisample GL_ARB_texture_non_power_of_two GL_ARB_texture_query_lod GL_ARB_texture_rectangle GL_ARB_texture_rg GL_ARB_texture_rgb10_a2ui GL_ARB_texture_swizzle GL_ARB_timer_query GL_ARB_transform_feedback2 GL_ARB_transform_feedback3 GL_ARB_transpose_matrix GL_ARB_uniform_buffer_object GL_ARB_vertex_array_bgra GL_ARB_vertex_array_object GL_ARB_vertex_buffer_object GL_ARB_vertex_program GL_ARB_vertex_shader GL_ARB_vertex_type_2_10_10_10_rev GL_ARB_window_pos GL_ATI_draw_buffers GL_ATI_texture_float GL_ATI_texture_mirror_once GL_S3_s3tc GL_EXT_texture_env_add GL_EXT_abgr GL_EXT_bgra GL_EXT_bindable_uniform GL_EXT_blend_color GL_EXT_blend_equation_separate GL_EXT_blend_func_separate GL_EXT_blend_minmax GL_EXT_blend_subtract GL_EXT_compiled_vertex_array GL_EXT_Cg_shader GL_EXT_depth_bounds_test GL_EXT_direct_state_access GL_EXT_draw_buffers2 GL_EXT_draw_instanced GL_EXT_draw_range_elements GL_EXT_fog_coord GL_EXT_framebuffer_blit GL_EXT_framebuffer_multisample GL_EXTX_framebuffer_mixed_formats GL_EXT_framebuffer_object GL_EXT_framebuffer_sRGB GL_EXT_geometry_shader4 GL_EXT_gpu_program_parameters GL_EXT_gpu_shader4 GL_EXT_multi_draw_arrays GL_EXT_packed_depth_stencil GL_EXT_packed_float GL_EXT_packed_pixels GL_EXT_pixel_buffer_object GL_EXT_point_parameters GL_EXT_provoking_vertex GL_EXT_rescale_normal GL_EXT_secondary_color GL_EXT_separate_shader_objects GL_EXT_separate_specular_color GL_EXT_shader_image_load_store GL_EXT_shadow_funcs GL_EXT_stencil_two_side GL_EXT_stencil_wrap GL_EXT_texture3D GL_EXT_texture_array GL_EXT_texture_buffer_object GL_EXT_texture_compression_latc GL_EXT_texture_compression_rgtc GL_EXT_texture_compression_s3tc GL_EXT_texture_cube_map GL_EXT_texture_edge_clamp GL_EXT_texture_env_combine GL_EXT_texture_env_dot3 GL_EXT_texture_filter_anisotropic GL_EXT_texture_integer GL_EXT_texture_lod GL_EXT_texture_lod_bias GL_EXT_texture_mirror_clamp GL_EXT_texture_object GL_EXT_texture_shared_exponent GL_EXT_texture_sRGB GL_EXT_texture_swizzle GL_EXT_timer_query GL_EXT_transform_feedback2 GL_EXT_vertex_array GL_EXT_vertex_array_bgra GL_EXT_vertex_attrib_64bit GL_IBM_rasterpos_clip GL_IBM_texture_mirrored_repeat GL_KTX_buffer_region GL_NV_blend_square GL_NV_conditional_render GL_NV_copy_depth_to_color GL_NV_copy_image GL_NV_depth_buffer_float GL_NV_depth_clamp GL_NV_explicit_multisample GL_NV_fence GL_NV_float_buffer GL_NV_fog_distance GL_NV_fragment_program GL_NV_fragment_program_option GL_NV_fragment_program2 GL_NV_framebuffer_multisample_coverage GL_NV_geometry_shader4 GL_NV_gpu_program4 GL_NV_gpu_program4_1 GL_NV_gpu_program5 GL_NV_gpu_program_fp64 GL_NV_gpu_shader5 GL_NV_half_float GL_NV_light_max_exponent GL_NV_multisample_coverage GL_NV_multisample_filter_hint GL_NV_occlusion_query GL_NV_packed_depth_stencil GL_NV_parameter_buffer_object GL_NV_parameter_buffer_object2 GL_NV_pixel_data_range GL_NV_point_sprite GL_NV_primitive_restart GL_NV_register_combiners GL_NV_register_combiners2 GL_NV_shader_buffer_load GL_NV_texgen_reflection GL_NV_texture_barrier GL_NV_texture_compression_vtc GL_NV_texture_env_combine4 GL_NV_texture_expand_normal GL_NV_texture_multisample GL_NV_texture_rectangle GL_NV_texture_shader GL_NV_texture_shader2 GL_NV_texture_shader3 GL_NV_transform_feedback GL_NV_transform_feedback2 GL_NV_vertex_array_range GL_NV_vertex_array_range2 GL_NV_vertex_attrib_integer_64bit GL_NV_vertex_buffer_unified_memory GL_NV_vertex_program GL_NV_vertex_program1_1 GL_NV_vertex_program2 GL_NV_vertex_program2_option GL_NV_vertex_program3 GL_NV_video_capture GL_NVX_conditional_render GL_NVX_gpu_memory_info GL_SGIS_generate_mipmap GL_SGIS_texture_lod GL_SGIX_depth_texture GL_SGIX_shadow GL_SUN_slice_accum GL_WIN_swap_hint WGL_EXT_swap_control 00:00:06.191 Shared crOpenGL service loaded. 00:00:06.226 * CFGM dump * 00:00:06.226 / (level 0) 00:00:06.226 CSAMEnabled <integer> = 0x0000000000000001 (1) 00:00:06.226 CpuExecutionCap <integer> = 0x0000000000000064 (100) 00:00:06.226 EnablePAE <integer> = 0x0000000000000000 (0) 00:00:06.226 HwVirtExtForced <integer> = 0x0000000000000001 (1) 00:00:06.226 MemBalloonSize <integer> = 0x0000000000000000 (0) 00:00:06.226 Name <string> = "xp64" (cb=5) 00:00:06.226 NumCPUs <integer> = 0x0000000000000002 (2) 00:00:06.226 PATMEnabled <integer> = 0x0000000000000001 (1) 00:00:06.226 PageFusion <integer> = 0x0000000000000000 (0) 00:00:06.226 RamHoleSize <integer> = 0x0000000020000000 (536870912) 00:00:06.226 RamSize <integer> = 0x00000000e8100000 (3893362688) 00:00:06.226 RawR0Enabled <integer> = 0x0000000000000001 (1) 00:00:06.226 RawR3Enabled <integer> = 0x0000000000000001 (1) 00:00:06.226 TimerMillies <integer> = 0x000000000000000a (10) 00:00:06.226 UUID <bytes> = "82 b0 1d 2c b4 23 97 45 97 67 fb 21 75 77 25 a8" (cb=16) 00:00:06.226 00:00:06.226 CPUM/ (level 1) 00:00:06.226 SyntheticCpu <integer> = 0x0000000000000000 (0) 00:00:06.226 00:00:06.226 Devices/ (level 1) 00:00:06.226 00:00:06.226 Devices/8237A/ (level 2) 00:00:06.226 00:00:06.226 Devices/8237A/0/ (level 3) 00:00:06.226 Trusted <integer> = 0x0000000000000001 (1) 00:00:06.226 00:00:06.226 Devices/AudioSniffer/ (level 2) 00:00:06.226 00:00:06.226 Devices/AudioSniffer/0/ (level 3) 00:00:06.226 00:00:06.226 Devices/AudioSniffer/0/Config/ (level 4) 00:00:06.226 00:00:06.226 Devices/AudioSniffer/0/LUN (level 4) 00:00:06.226 Driver <string> = "MainAudioSniffer" (cb=17) 00:00:06.226 00:00:06.226 Devices/AudioSniffer/0/LUN (level 5) 00:00:06.226 Object <integer> = 0x00000000048fdc80 (76536960) 00:00:06.226 00:00:06.226 Devices/VMMDev/ (level 2) 00:00:06.226 00:00:06.226 Devices/VMMDev/0/ (level 3) 00:00:06.226 PCIBusNo <integer> = 0x0000000000000000 (0) 00:00:06.226 PCIDeviceNo <integer> = 0x0000000000000004 (4) 00:00:06.226 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:06.226 Trusted <integer> = 0x0000000000000001 (1) 00:00:06.226 00:00:06.226 Devices/VMMDev/0/Config/ (level 4) 00:00:06.226 GuestCoreDumpDir <string> = "C:\temp" (cb=8) 00:00:06.226 RamSize <integer> = 0x00000000e8100000 (3893362688) 00:00:06.226 00:00:06.226 Devices/VMMDev/0/LUN (level 4) 00:00:06.226 Driver <string> = "HGCM" (cb=5) 00:00:06.226 00:00:06.226 Devices/VMMDev/0/LUN (level 5) 00:00:06.226 Object <integer> = 0x0000000004e11310 (81859344) 00:00:06.226 00:00:06.226 Devices/VMMDev/0/LUN (level 4) 00:00:06.226 Driver <string> = "MainStatus" (cb=11) 00:00:06.226 00:00:06.226 Devices/VMMDev/0/LUN (level 5) 00:00:06.226 First <integer> = 0x0000000000000000 (0) 00:00:06.226 Last <integer> = 0x0000000000000000 (0) 00:00:06.226 papLeds <integer> = 0x00000000008578f8 (8747256) 00:00:06.226 00:00:06.226 Devices/acpi/ (level 2) 00:00:06.226 00:00:06.226 Devices/acpi/0/ (level 3) 00:00:06.226 PCIBusNo <integer> = 0x0000000000000000 (0) 00:00:06.226 PCIDeviceNo <integer> = 0x0000000000000007 (7) 00:00:06.226 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:06.226 Trusted <integer> = 0x0000000000000001 (1) 00:00:06.226 00:00:06.226 Devices/acpi/0/Config/ (level 4) 00:00:06.226 CpuHotPlug <integer> = 0x0000000000000000 (0) 00:00:06.226 FdcEnabled <integer> = 0x0000000000000000 (0) 00:00:06.226 HostBusPciAddress <integer> = 0x0000000000000000 (0) 00:00:06.226 HpetEnabled <integer> = 0x0000000000000000 (0) 00:00:06.226 IOAPIC <integer> = 0x0000000000000001 (1) 00:00:06.226 IocPciAddress <integer> = 0x0000000000010000 (65536) 00:00:06.226 NumCPUs <integer> = 0x0000000000000002 (2) 00:00:06.226 RamHoleSize <integer> = 0x0000000020000000 (536870912) 00:00:06.226 RamSize <integer> = 0x00000000e8100000 (3893362688) 00:00:06.226 ShowCpu <integer> = 0x0000000000000001 (1) 00:00:06.226 ShowRtc <integer> = 0x0000000000000000 (0) 00:00:06.226 SmcEnabled <integer> = 0x0000000000000000 (0) 00:00:06.226 00:00:06.226 Devices/acpi/0/LUN (level 4) 00:00:06.226 Driver <string> = "ACPIHost" (cb=9) 00:00:06.226 00:00:06.226 Devices/acpi/0/LUN (level 5) 00:00:06.226 00:00:06.226 Devices/acpi/0/LUN (level 4) 00:00:06.226 Driver <string> = "ACPICpu" (cb=8) 00:00:06.226 00:00:06.226 Devices/acpi/0/LUN (level 5) 00:00:06.226 00:00:06.226 Devices/apic/ (level 2) 00:00:06.226 00:00:06.226 Devices/apic/0/ (level 3) 00:00:06.226 Trusted <integer> = 0x0000000000000001 (1) 00:00:06.226 00:00:06.226 Devices/apic/0/Config/ (level 4) 00:00:06.226 IOAPIC <integer> = 0x0000000000000001 (1) 00:00:06.226 NumCPUs <integer> = 0x0000000000000002 (2) 00:00:06.226 00:00:06.226 Devices/e1000/ (level 2) 00:00:06.226 00:00:06.226 Devices/e1000/0/ (level 3) 00:00:06.226 PCIBusNo <integer> = 0x0000000000000000 (0) 00:00:06.226 PCIDeviceNo <integer> = 0x0000000000000003 (3) 00:00:06.226 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:06.226 Trusted <integer> = 0x0000000000000001 (1) 00:00:06.226 00:00:06.226 Devices/e1000/0/Config/ (level 4) 00:00:06.226 AdapterType <integer> = 0x0000000000000000 (0) 00:00:06.226 CableConnected <integer> = 0x0000000000000001 (1) 00:00:06.226 LineSpeed <integer> = 0x0000000000000000 (0) 00:00:06.226 MAC <bytes> = "08 00 27 01 1e 95" (cb=6) 00:00:06.226 00:00:06.226 Devices/e1000/0/LUN (level 4) 00:00:06.227 Driver <string> = "NAT" (cb=4) 00:00:06.227 00:00:06.227 Devices/e1000/0/LUN (level 5) 00:00:06.227 AliasMode <integer> = 0x0000000000000000 (0) 00:00:06.227 BootFile <string> = "xp64.pxe" (cb=9) 00:00:06.227 DNSProxy <integer> = 0x0000000000000000 (0) 00:00:06.227 Network <string> = "10.0.2.0/24" (cb=12) 00:00:06.227 PassDomain <integer> = 0x0000000000000001 (1) 00:00:06.227 TFTPPrefix <string> = "C:\Users\dell/.VirtualBox\TFTP" (cb=31) 00:00:06.227 UseHostResolver <integer> = 0x0000000000000000 (0) 00:00:06.227 00:00:06.227 Devices/e1000/0/LUN (level 4) 00:00:06.227 Driver <string> = "MainStatus" (cb=11) 00:00:06.227 00:00:06.227 Devices/e1000/0/LUN (level 5) 00:00:06.227 papLeds <integer> = 0x00000000008578b8 (8747192) 00:00:06.227 00:00:06.227 Devices/efi/ (level 2) 00:00:06.227 00:00:06.227 Devices/efi/0/ (level 3) 00:00:06.227 Trusted <integer> = 0x0000000000000001 (1) 00:00:06.227 00:00:06.227 Devices/efi/0/Config/ (level 4) 00:00:06.227 64BitEntry <integer> = 0x0000000000000001 (1) 00:00:06.227 BootArgs <string> = "" (cb=1) 00:00:06.227 DeviceProps <string> = "" (cb=1) 00:00:06.227 EfiRom <string> = "C:\PROGRA~1\Oracle\VIRTUA~1\VBoxEFI64.fd" (cb=41) 00:00:06.227 GopMode <integer> = 0x00000000ffffffff (4294967295) 00:00:06.227 IOAPIC <integer> = 0x0000000000000001 (1) 00:00:06.227 NumCPUs <integer> = 0x0000000000000002 (2) 00:00:06.227 RamHoleSize <integer> = 0x0000000020000000 (536870912) 00:00:06.227 RamSize <integer> = 0x00000000e8100000 (3893362688) 00:00:06.227 UUID <bytes> = "82 b0 1d 2c b4 23 97 45 97 67 fb 21 75 77 25 a8" (cb=16) 00:00:06.227 UgaHorizontalResolution <integer> = 0x0000000000000000 (0) 00:00:06.227 UgaVerticalResolution <integer> = 0x0000000000000000 (0) 00:00:06.227 00:00:06.227 Devices/i8254/ (level 2) 00:00:06.227 00:00:06.227 Devices/i8254/0/ (level 3) 00:00:06.227 00:00:06.227 Devices/i8254/0/Config/ (level 4) 00:00:06.227 00:00:06.227 Devices/i8259/ (level 2) 00:00:06.227 00:00:06.227 Devices/i8259/0/ (level 3) 00:00:06.227 Trusted <integer> = 0x0000000000000001 (1) 00:00:06.227 00:00:06.227 Devices/i8259/0/Config/ (level 4) 00:00:06.227 00:00:06.227 Devices/ichac97/ (level 2) 00:00:06.227 00:00:06.227 Devices/ichac97/0/ (level 3) 00:00:06.227 PCIBusNo <integer> = 0x0000000000000000 (0) 00:00:06.227 PCIDeviceNo <integer> = 0x0000000000000005 (5) 00:00:06.227 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:06.227 Trusted <integer> = 0x0000000000000001 (1) 00:00:06.227 00:00:06.227 Devices/ichac97/0/Config/ (level 4) 00:00:06.227 00:00:06.227 Devices/ichac97/0/LUN (level 4) 00:00:06.227 Driver <string> = "AUDIO" (cb=6) 00:00:06.227 00:00:06.227 Devices/ichac97/0/LUN (level 5) 00:00:06.227 AudioDriver <string> = "dsound" (cb=7) 00:00:06.227 StreamName <string> = "xp64" (cb=5) 00:00:06.227 00:00:06.227 Devices/ioapic/ (level 2) 00:00:06.227 00:00:06.227 Devices/ioapic/0/ (level 3) 00:00:06.227 Trusted <integer> = 0x0000000000000001 (1) 00:00:06.227 00:00:06.227 Devices/ioapic/0/Config/ (level 4) 00:00:06.227 00:00:06.227 Devices/mc146818/ (level 2) 00:00:06.227 00:00:06.227 Devices/mc146818/0/ (level 3) 00:00:06.227 00:00:06.227 Devices/mc146818/0/Config/ (level 4) 00:00:06.227 UseUTC <integer> = 0x0000000000000001 (1) 00:00:06.227 00:00:06.227 Devices/parallel/ (level 2) 00:00:06.227 00:00:06.227 Devices/pcarch/ (level 2) 00:00:06.227 00:00:06.227 Devices/pcarch/0/ (level 3) 00:00:06.227 Trusted <integer> = 0x0000000000000001 (1) 00:00:06.227 00:00:06.227 Devices/pcarch/0/Config/ (level 4) 00:00:06.227 00:00:06.227 Devices/pci/ (level 2) 00:00:06.227 00:00:06.227 Devices/pci/0/ (level 3) 00:00:06.227 Trusted <integer> = 0x0000000000000001 (1) 00:00:06.227 00:00:06.227 Devices/pci/0/Config/ (level 4) 00:00:06.227 IOAPIC <integer> = 0x0000000000000001 (1) 00:00:06.227 00:00:06.227 Devices/pckbd/ (level 2) 00:00:06.227 00:00:06.227 Devices/pckbd/0/ (level 3) 00:00:06.227 Trusted <integer> = 0x0000000000000001 (1) 00:00:06.227 00:00:06.227 Devices/pckbd/0/Config/ (level 4) 00:00:06.227 00:00:06.227 Devices/pckbd/0/LUN (level 4) 00:00:06.227 Driver <string> = "KeyboardQueue" (cb=14) 00:00:06.227 00:00:06.227 Devices/pckbd/0/LUN (level 5) 00:00:06.227 Driver <string> = "MainKeyboard" (cb=13) 00:00:06.227 00:00:06.227 Devices/pckbd/0/LUN (level 6) 00:00:06.227 Object <integer> = 0x00000000046bbc00 (74169344) 00:00:06.227 00:00:06.227 Devices/pckbd/0/LUN (level 5) 00:00:06.227 QueueSize <integer> = 0x0000000000000040 (64) 00:00:06.227 00:00:06.227 Devices/pckbd/0/LUN (level 4) 00:00:06.227 Driver <string> = "MouseQueue" (cb=11) 00:00:06.227 00:00:06.227 Devices/pckbd/0/LUN (level 5) 00:00:06.227 Driver <string> = "MainMouse" (cb=10) 00:00:06.227 00:00:06.227 Devices/pckbd/0/LUN (level 6) 00:00:06.227 Object <integer> = 0x0000000000cbdce0 (13360352) 00:00:06.227 00:00:06.227 Devices/pckbd/0/LUN (level 5) 00:00:06.227 QueueSize <integer> = 0x0000000000000080 (128) 00:00:06.227 00:00:06.227 Devices/pcnet/ (level 2) 00:00:06.227 00:00:06.227 Devices/piix3ide/ (level 2) 00:00:06.227 00:00:06.227 Devices/piix3ide/0/ (level 3) 00:00:06.227 PCIBusNo <integer> = 0x0000000000000000 (0) 00:00:06.227 PCIDeviceNo <integer> = 0x0000000000000001 (1) 00:00:06.227 PCIFunctionNo <integer> = 0x0000000000000001 (1) 00:00:06.227 Trusted <integer> = 0x0000000000000001 (1) 00:00:06.227 00:00:06.227 Devices/piix3ide/0/Config/ (level 4) 00:00:06.227 Type <string> = "PIIX4" (cb=6) 00:00:06.227 00:00:06.227 Devices/piix3ide/0/LUN (level 4) 00:00:06.227 Driver <string> = "Block" (cb=6) 00:00:06.227 00:00:06.227 Devices/piix3ide/0/LUN (level 5) 00:00:06.227 Driver <string> = "VD" (cb=3) 00:00:06.227 00:00:06.227 Devices/piix3ide/0/LUN (level 6) 00:00:06.227 Format <string> = "VDI" (cb=4) 00:00:06.227 Path <string> = "C:\Intel\xp64.vdi" (cb=18) 00:00:06.227 Type <string> = "HardDisk" (cb=9) 00:00:06.227 00:00:06.227 Devices/piix3ide/0/LUN (level 5) 00:00:06.227 Mountable <integer> = 0x0000000000000000 (0) 00:00:06.227 Type <string> = "HardDisk" (cb=9) 00:00:06.227 00:00:06.227 Devices/piix3ide/0/LUN (level 4) 00:00:06.227 Driver <string> = "Block" (cb=6) 00:00:06.227 00:00:06.227 Devices/piix3ide/0/LUN (level 5) 00:00:06.227 Driver <string> = "VD" (cb=3) 00:00:06.227 00:00:06.227 Devices/piix3ide/0/LUN (level 6) 00:00:06.227 Format <string> = "RAW" (cb=4) 00:00:06.227 Path <string> = "C:\Program Files (x86)\easyMule\Temp\window xp professional x64 and tools\window professional xp 64bit_En.iso" (cb=110) 00:00:06.227 ReadOnly <integer> = 0x0000000000000001 (1) 00:00:06.227 Type <string> = "DVD" (cb=4) 00:00:06.227 00:00:06.227 Devices/piix3ide/0/LUN (level 5) 00:00:06.227 Mountable <integer> = 0x0000000000000001 (1) 00:00:06.227 Type <string> = "DVD" (cb=4) 00:00:06.227 00:00:06.227 Devices/piix3ide/0/LUN (level 4) 00:00:06.227 Driver <string> = "MainStatus" (cb=11) 00:00:06.227 00:00:06.227 Devices/piix3ide/0/LUN (level 5) 00:00:06.227 First <integer> = 0x0000000000000000 (0) 00:00:06.227 Last <integer> = 0x0000000000000003 (3) 00:00:06.227 papLeds <integer> = 0x00000000008576e8 (8746728) 00:00:06.227 00:00:06.227 Devices/serial/ (level 2) 00:00:06.227 00:00:06.227 Devices/usb-ehci/ (level 2) 00:00:06.227 00:00:06.227 Devices/usb-ehci/0/ (level 3) 00:00:06.227 PCIBusNo <integer> = 0x0000000000000000 (0) 00:00:06.227 PCIDeviceNo <integer> = 0x000000000000000b (11) 00:00:06.227 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:06.227 Trusted <integer> = 0x0000000000000001 (1) 00:00:06.227 00:00:06.227 Devices/usb-ehci/0/Config/ (level 4) 00:00:06.227 00:00:06.227 Devices/usb-ehci/0/LUN (level 4) 00:00:06.227 Driver <string> = "VUSBRootHub" (cb=12) 00:00:06.227 00:00:06.227 Devices/usb-ehci/0/LUN (level 5) 00:00:06.227 00:00:06.227 Devices/usb-ehci/0/LUN (level 4) 00:00:06.227 Driver <string> = "MainStatus" (cb=11) 00:00:06.227 00:00:06.227 Devices/usb-ehci/0/LUN (level 5) 00:00:06.227 First <integer> = 0x0000000000000000 (0) 00:00:06.227 Last <integer> = 0x0000000000000000 (0) 00:00:06.227 papLeds <integer> = 0x0000000000857908 (8747272) 00:00:06.227 00:00:06.227 Devices/usb-ohci/ (level 2) 00:00:06.227 00:00:06.227 Devices/usb-ohci/0/ (level 3) 00:00:06.227 PCIBusNo <integer> = 0x0000000000000000 (0) 00:00:06.227 PCIDeviceNo <integer> = 0x0000000000000006 (6) 00:00:06.227 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:06.227 Trusted <integer> = 0x0000000000000001 (1) 00:00:06.227 00:00:06.227 Devices/usb-ohci/0/Config/ (level 4) 00:00:06.227 00:00:06.227 Devices/usb-ohci/0/LUN (level 4) 00:00:06.227 Driver <string> = "VUSBRootHub" (cb=12) 00:00:06.227 00:00:06.227 Devices/usb-ohci/0/LUN (level 5) 00:00:06.227 00:00:06.227 Devices/usb-ohci/0/LUN (level 4) 00:00:06.227 Driver <string> = "MainStatus" (cb=11) 00:00:06.227 00:00:06.227 Devices/usb-ohci/0/LUN (level 5) 00:00:06.227 First <integer> = 0x0000000000000000 (0) 00:00:06.227 Last <integer> = 0x0000000000000000 (0) 00:00:06.227 papLeds <integer> = 0x0000000000857900 (8747264) 00:00:06.227 00:00:06.227 Devices/vga/ (level 2) 00:00:06.227 00:00:06.227 Devices/vga/0/ (level 3) 00:00:06.227 PCIBusNo <integer> = 0x0000000000000000 (0) 00:00:06.227 PCIDeviceNo <integer> = 0x0000000000000002 (2) 00:00:06.227 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:06.227 Trusted <integer> = 0x0000000000000001 (1) 00:00:06.227 00:00:06.227 Devices/vga/0/Config/ (level 4) 00:00:06.227 CustomVideoModes <integer> = 0x0000000000000000 (0) 00:00:06.227 FadeIn <integer> = 0x0000000000000001 (1) 00:00:06.227 FadeOut <integer> = 0x0000000000000001 (1) 00:00:06.227 HeightReduction <integer> = 0x0000000000000000 (0) 00:00:06.227 LogoFile <string> = "" (cb=1) 00:00:06.227 LogoTime <integer> = 0x0000000000000000 (0) 00:00:06.227 MonitorCount <integer> = 0x0000000000000001 (1) 00:00:06.227 ShowBootMenu <integer> = 0x0000000000000002 (2) 00:00:06.227 VRamSize <integer> = 0x0000000008000000 (134217728) 00:00:06.227 00:00:06.227 Devices/vga/0/LUN (level 4) 00:00:06.227 Driver <string> = "MainDisplay" (cb=12) 00:00:06.227 00:00:06.227 Devices/vga/0/LUN (level 5) 00:00:06.227 Object <integer> = 0x0000000004924870 (76695664) 00:00:06.227 00:00:06.227 Devices/virtio-net/ (level 2) 00:00:06.227 00:00:06.227 HWVirtExt/ (level 1) 00:00:06.227 64bitEnabled <integer> = 0x0000000000000001 (1) 00:00:06.227 EnableLargePages <integer> = 0x0000000000000001 (1) 00:00:06.227 EnableNestedPaging <integer> = 0x0000000000000001 (1) 00:00:06.227 EnableVPID <integer> = 0x0000000000000001 (1) 00:00:06.227 Enabled <integer> = 0x0000000000000001 (1) 00:00:06.227 Exclusive <integer> = 0x0000000000000000 (0) 00:00:06.227 00:00:06.227 MM/ (level 1) 00:00:06.227 CanUseLargerHeap <integer> = 0x0000000000000000 (0) 00:00:06.227 00:00:06.227 PDM/ (level 1) 00:00:06.227 00:00:06.227 PDM/AsyncCompletion/ (level 2) 00:00:06.227 00:00:06.227 PDM/AsyncCompletion/File/ (level 3) 00:00:06.227 00:00:06.227 PDM/AsyncCompletion/File/BwGroups/ (level 4) 00:00:06.227 00:00:06.227 PDM/BlkCache/ (level 2) 00:00:06.227 CacheSize <integer> = 0x0000000000500000 (5242880) 00:00:06.227 00:00:06.227 PDM/Devices/ (level 2) 00:00:06.227 00:00:06.227 PDM/Devices/VBoxEhci/ (level 3) 00:00:06.227 Path <string> = "C:\PROGRA~1\Oracle\VIRTUA~1/ExtensionPacks/Oracle_VM_VirtualBox_Extension_Pack/win.amd64/VBoxEhciR3.DLL" (cb=104) 00:00:06.227 R0SearchPath <string> = "C:\PROGRA~1\Oracle\VIRTUA~1/ExtensionPacks/Oracle_VM_VirtualBox_Extension_Pack/win.amd64" (cb=89) 00:00:06.227 RCSearchPath <string> = "C:\PROGRA~1\Oracle\VIRTUA~1/ExtensionPacks/Oracle_VM_VirtualBox_Extension_Pack/win.amd64" (cb=89) 00:00:06.227 00:00:06.227 PDM/Drivers/ (level 2) 00:00:06.227 00:00:06.227 PDM/Drivers/VBoxC/ (level 3) 00:00:06.227 Path <string> = "VBoxC" (cb=6) 00:00:06.227 00:00:06.227 TM/ (level 1) 00:00:06.227 UTCOffset <integer> = 0x0000000000000000 (0) 00:00:06.227 00:00:06.227 USB/ (level 1) 00:00:06.227 00:00:06.227 USB/HidMouse/ (level 2) 00:00:06.227 00:00:06.227 USB/HidMouse/0/ (level 3) 00:00:06.227 00:00:06.227 USB/HidMouse/0/Config/ (level 4) 00:00:06.227 Absolute <integer> = 0x0000000000000001 (1) 00:00:06.227 00:00:06.227 USB/HidMouse/0/LUN (level 4) 00:00:06.227 Driver <string> = "MouseQueue" (cb=11) 00:00:06.227 00:00:06.227 USB/HidMouse/0/LUN (level 5) 00:00:06.227 Driver <string> = "MainMouse" (cb=10) 00:00:06.227 00:00:06.227 USB/HidMouse/0/LUN (level 6) 00:00:06.227 Object <integer> = 0x0000000000cbdce0 (13360352) 00:00:06.227 00:00:06.227 USB/HidMouse/0/LUN (level 5) 00:00:06.227 QueueSize <integer> = 0x0000000000000080 (128) 00:00:06.227 00:00:06.227 USB/USBProxy/ (level 2) 00:00:06.227 00:00:06.227 USB/USBProxy/GlobalConfig/ (level 3) 00:00:06.227 00:00:06.227 * End of CFGM dump 00:00:06.227 MM: cbHyperHeap=0x140000 (1310720) 00:00:06.230 Logical host processors: 2 present, 2 max, 2 online, online mask: 0000000000000003 00:00:06.230 * CPUID dump 00:00:06.230 RAW Standard CPUIDs 00:00:06.230 Function eax ebx ecx edx 00:00:06.230 Gst: 00000000 00000005 756e6547 6c65746e 49656e69 00:00:06.230 Hst: 0000000b 756e6547 6c65746e 49656e69 00:00:06.230 Gst: 00000001 000106a5 00020800 00000201 178bf1bf 00:00:06.230 Hst: 000106a5 04100800 009ce3bd bfebfbff 00:00:06.230 Gst: 00000002 55035a01 00f0b0e3 00000000 09ca212c 00:00:06.230 Hst: 55035a01 00f0b0e3 00000000 09ca212c 00:00:06.230 Gst: 00000003 00000000 00000000 00000000 00000000 00:00:06.230 Hst: 00000000 00000000 00000000 00000000 00:00:06.230 Gst: 00000004 04000000 00000000 00000000 00000000 00:00:06.230 Hst: 00000000 00000000 00000000 00000000 00:00:06.230 Gst: 00000005 00000000 00000000 00000000 00000000 00:00:06.230 Hst: 00000040 00000040 00000003 00001120 00:00:06.230 Name: GenuineIntel 00:00:06.230 Supports: 0-5 00:00:06.230 Family: 6 Extended: 0 Effective: 6 00:00:06.230 Model: 10 Extended: 1 Effective: 26 00:00:06.230 Stepping: 5 00:00:06.230 Type: 0 (primary) 00:00:06.230 APIC ID: 0x00 00:00:06.230 Logical CPUs: 2 00:00:06.230 CLFLUSH Size: 8 00:00:06.230 Brand ID: 0x00 00:00:06.230 Mnemonic - Description = guest (host) 00:00:06.230 FPU - x87 FPU on Chip = 1 (1) 00:00:06.230 VME - Virtual 8086 Mode Enhancements = 1 (1) 00:00:06.230 DE - Debugging extensions = 1 (1) 00:00:06.230 PSE - Page Size Extension = 1 (1) 00:00:06.230 TSC - Time Stamp Counter = 1 (1) 00:00:06.230 MSR - Model Specific Registers = 1 (1) 00:00:06.230 PAE - Physical Address Extension = 0 (1) 00:00:06.230 MCE - Machine Check Exception = 1 (1) 00:00:06.230 CX8 - CMPXCHG8B instruction = 1 (1) 00:00:06.230 APIC - APIC On-Chip = 0 (1) 00:00:06.230 10 - Reserved = 0 (0) 00:00:06.230 SEP - SYSENTER and SYSEXIT = 0 (1) 00:00:06.230 MTRR - Memory Type Range Registers = 1 (1) 00:00:06.230 PGE - PTE Global Bit = 1 (1) 00:00:06.230 MCA - Machine Check Architecture = 1 (1) 00:00:06.230 CMOV - Conditional Move Instructions = 1 (1) 00:00:06.230 PAT - Page Attribute Table = 1 (1) 00:00:06.230 PSE-36 - 36-bit Page Size Extention = 1 (1) 00:00:06.230 PSN - Processor Serial Number = 0 (0) 00:00:06.230 CLFSH - CLFLUSH Instruction. = 1 (1) 00:00:06.230 20 - Reserved = 0 (0) 00:00:06.230 DS - Debug Store = 0 (1) 00:00:06.230 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1) 00:00:06.230 MMX - Intel MMX Technology = 1 (1) 00:00:06.230 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 00:00:06.230 SSE - SSE Support = 1 (1) 00:00:06.230 SSE2 - SSE2 Support = 1 (1) 00:00:06.230 SS - Self Snoop = 0 (1) 00:00:06.230 HTT - Hyper-Threading Technology = 1 (1) 00:00:06.230 TM - Thermal Monitor = 0 (1) 00:00:06.230 30 - Reserved = 0 (0) 00:00:06.230 PBE - Pending Break Enable = 0 (1) 00:00:06.230 Supports SSE3 = 1 (1) 00:00:06.230 PCLMULQDQ = 0 (0) 00:00:06.230 DS Area 64-bit layout = 0 (1) 00:00:06.230 Supports MONITOR/MWAIT = 0 (1) 00:00:06.230 CPL-DS - CPL Qualified Debug Store = 0 (1) 00:00:06.230 VMX - Virtual Machine Technology = 0 (1) 00:00:06.230 SMX - Safer Mode Extensions = 0 (0) 00:00:06.230 Enhanced SpeedStep Technology = 0 (1) 00:00:06.230 Terminal Monitor 2 = 0 (1) 00:00:06.230 Supplemental SSE3 instructions = 1 (1) 00:00:06.230 L1 Context ID = 0 (0) 00:00:06.230 11 - Reserved = 0 (0) 00:00:06.230 FMA extensions using YMM state = 0 (0) 00:00:06.230 CMPXCHG16B instruction = 0 (1) 00:00:06.230 xTPR Update Control = 0 (1) 00:00:06.230 Perf/Debug Capability MSR = 0 (1) 00:00:06.230 16 - Reserved = 0 (0) 00:00:06.230 PCID - Process-context identifiers = 0 (0) 00:00:06.230 DCA - Direct Cache Access = 0 (1) 00:00:06.230 SSE4.1 instruction extensions = 0 (1) 00:00:06.230 SSE4.2 instruction extensions = 0 (1) 00:00:06.230 Supports the x2APIC extensions = 0 (0) 00:00:06.230 MOVBE instruction = 0 (0) 00:00:06.230 POPCNT instruction = 0 (1) 00:00:06.230 TSC-Deadline LAPIC timer mode = 0 (0) 00:00:06.230 AESNI instruction extensions = 0 (0) 00:00:06.230 XSAVE/XRSTOR extended state feature = 0 (0) 00:00:06.230 Supports OSXSAVE = 0 (0) 00:00:06.230 AVX instruction extensions = 0 (0) 00:00:06.230 29/30 - Reserved = 0x0 (0x0) 00:00:06.230 31 - Reserved (always 0) = 0 (0) 00:00:06.230 00:00:06.230 RAW Extended CPUIDs 00:00:06.230 Function eax ebx ecx edx 00:00:06.230 Gst: 80000000 80000008 00000000 00000000 00000000 00:00:06.230 Hst: 80000008 00000000 00000000 00000000 00:00:06.230 Gst: 80000001 00000000 00000000 00000000 00000000 00:00:06.230 Hst: 00000000 00000000 00000001 28100800 00:00:06.230 Gst: 80000002 65746e49 2952286c 6f655820 2952286e 00:00:06.230 Hst: 65746e49 2952286c 6f655820 2952286e 00:00:06.230 Gst: 80000003 55504320 20202020 20202020 57202020 00:00:06.230 Hst: 55504320 20202020 20202020 57202020 00:00:06.230 Gst: 80000004 35303533 20402020 33352e32 007a4847 00:00:06.230 Hst: 35303533 20402020 33352e32 007a4847 00:00:06.230 Gst: 80000005 00000000 00000000 00000000 00000000 00:00:06.230 Hst: 00000000 00000000 00000000 00000000 00:00:06.230 Gst: 80000006 00000000 00000000 01006040 00000000 00:00:06.230 Hst: 00000000 00000000 01006040 00000000 00:00:06.230 Gst: 80000007 00000000 00000000 00000000 00000000 00:00:06.230 Hst: 00000000 00000000 00000000 00000100 00:00:06.230 Gst: 80000008 00003024 00000000 00000000 00000000 00:00:06.230 Hst: 00003024 00000000 00000000 00000000 00:00:06.230 Gst: 80000009 00000000 00000000 0000006e 00000004* 00:00:06.230 Hst: 00000000 00000000 000000b8 00000004 00:00:06.230 Ext Name: 00:00:06.230 Ext Supports: 0x80000000-0x80000008 00:00:06.230 Family: 0 Extended: 0 Effective: 0 00:00:06.230 Model: 0 Extended: 0 Effective: 0 00:00:06.230 Stepping: 0 00:00:06.230 Brand ID: 0x000 00:00:06.230 Mnemonic - Description = guest (host) 00:00:06.230 FPU - x87 FPU on Chip = 0 (0) 00:00:06.230 VME - Virtual 8086 Mode Enhancements = 0 (0) 00:00:06.230 DE - Debugging extensions = 0 (0) 00:00:06.230 PSE - Page Size Extension = 0 (0) 00:00:06.230 TSC - Time Stamp Counter = 0 (0) 00:00:06.230 MSR - K86 Model Specific Registers = 0 (0) 00:00:06.230 PAE - Physical Address Extension = 0 (0) 00:00:06.230 MCE - Machine Check Exception = 0 (0) 00:00:06.230 CX8 - CMPXCHG8B instruction = 0 (0) 00:00:06.230 APIC - APIC On-Chip = 0 (0) 00:00:06.230 10 - Reserved = 0 (0) 00:00:06.230 SEP - SYSCALL and SYSRET = 0 (1) 00:00:06.230 MTRR - Memory Type Range Registers = 0 (0) 00:00:06.230 PGE - PTE Global Bit = 0 (0) 00:00:06.230 MCA - Machine Check Architecture = 0 (0) 00:00:06.230 CMOV - Conditional Move Instructions = 0 (0) 00:00:06.230 PAT - Page Attribute Table = 0 (0) 00:00:06.230 PSE-36 - 36-bit Page Size Extention = 0 (0) 00:00:06.230 18 - Reserved = 0 (0) 00:00:06.230 19 - Reserved = 0 (0) 00:00:06.230 NX - No-Execute Page Protection = 0 (1) 00:00:06.230 DS - Debug Store = 0 (0) 00:00:06.230 AXMMX - AMD Extensions to MMX Instr. = 0 (0) 00:00:06.230 MMX - Intel MMX Technology = 0 (0) 00:00:06.230 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0) 00:00:06.230 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0) 00:00:06.230 26 - 1 GB large page support = 0 (0) 00:00:06.230 27 - RDTSCP instruction = 0 (1) 00:00:06.230 28 - Reserved = 0 (0) 00:00:06.230 29 - AMD Long Mode = 0 (1) 00:00:06.230 30 - AMD Extensions to 3DNow = 0 (0) 00:00:06.230 31 - AMD 3DNow = 0 (0) 00:00:06.230 LahfSahf - LAHF/SAHF in 64-bit mode = 0 (1) 00:00:06.230 CmpLegacy - Core MP legacy mode (depr) = 0 (0) 00:00:06.230 SVM - AMD VM Extensions = 0 (0) 00:00:06.230 APIC registers starting at 0x400 = 0 (0) 00:00:06.230 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0) 00:00:06.230 Advanced bit manipulation = 0 (0) 00:00:06.230 SSE4A instruction support = 0 (0) 00:00:06.230 Misaligned SSE mode = 0 (0) 00:00:06.230 PREFETCH and PREFETCHW instruction = 0 (0) 00:00:06.230 OS visible workaround = 0 (0) 00:00:06.230 Instruction based sampling = 0 (0) 00:00:06.230 SSE5 support = 0 (0) 00:00:06.230 SKINIT, STGI, and DEV support = 0 (0) 00:00:06.230 Watchdog timer support. = 0 (0) 00:00:06.230 31:14 - Reserved = 0x0 (0x0) 00:00:06.230 Full Name: Intel(R) Xeon(R) CPU W3505 @ 2.53GHz 00:00:06.230 TLB 2/4M Instr/Uni: res0 0 entries 00:00:06.230 TLB 2/4M Data: res0 0 entries 00:00:06.230 TLB 4K Instr/Uni: res0 0 entries 00:00:06.230 TLB 4K Data: res0 0 entries 00:00:06.230 L1 Instr Cache Line Size: 0 bytes 00:00:06.230 L1 Instr Cache Lines Per Tag: 0 00:00:06.230 L1 Instr Cache Associativity: res0 00:00:06.230 L1 Instr Cache Size: 0 KB 00:00:06.230 L1 Data Cache Line Size: 0 bytes 00:00:06.230 L1 Data Cache Lines Per Tag: 0 00:00:06.230 L1 Data Cache Associativity: res0 00:00:06.230 L1 Data Cache Size: 0 KB 00:00:06.230 L2 TLB 2/4M Instr/Uni: off 0 entries 00:00:06.230 L2 TLB 2/4M Data: off 0 entries 00:00:06.230 L2 TLB 4K Instr/Uni: off 0 entries 00:00:06.230 L2 TLB 4K Data: off 0 entries 00:00:06.230 L2 Cache Line Size: 0 bytes 00:00:06.230 L2 Cache Lines Per Tag: 0 00:00:06.230 L2 Cache Associativity: off 00:00:06.230 L2 Cache Size: 0 KB 00:00:06.230 APM Features: 00:00:06.230 Physical Address Width: 36 bits 00:00:06.230 Virtual Address Width: 48 bits 00:00:06.230 Guest Physical Address Width: 0 bits 00:00:06.230 Physical Core Count: 0 00:00:06.230 00:00:06.230 RAW Centaur CPUIDs 00:00:06.230 Function eax ebx ecx edx 00:00:06.230 Gst: c0000000 00000000 00000000 0000006e 00000004 00:00:06.230 Hst: 00000000 00000000 000000b8 00000004 00:00:06.230 Gst: c0000001 00000000 00000000 0000006e 00000004* 00:00:06.230 Hst: 00000000 00000000 000000b8 00000004 00:00:06.230 Gst: c0000002 00000000 00000000 0000006e 00000004* 00:00:06.230 Hst: 00000000 00000000 000000b8 00000004 00:00:06.230 Gst: c0000003 00000000 00000000 0000006e 00000004* 00:00:06.230 Hst: 00000000 00000000 000000b8 00000004 00:00:06.230 Centaur Supports: 0xc0000000-0x00000000 00:00:06.230 00:00:06.230 End of CPUID dump 00:00:06.231 Debug: HCPhysInterPD=00000000dfdd1000 HCPhysInterPaePDPT=00000000dfdce000 HCPhysInterPaePML4=00000000dfdcb000 00:00:06.231 Debug: apInterPTs={00000000dfdd0000,00000000dfdcf000} apInterPaePTs={000000001cd6f000,000000001e830000} apInterPaePDs={000000001c1f1000,0000000017832000,0000000025673000,0000000018474000} pInterPaePDPT64=00000000dfdcc000 00:00:06.231 pgmR3PoolInit: cMaxPages=0x740 cMaxUsers=0xe80 cMaxPhysExts=0xe80 fCacheEnable=true 00:00:06.233 REM: Loading C:\PROGRA~1\Oracle\VIRTUA~1/VBoxREM2.rel at 0x0000000006d26bf0 (978432 bytes) 00:00:06.233 REM: (gdb) add-symbol-file C:\PROGRA~1\Oracle\VIRTUA~1/VBoxREM2.rel 0x0000000006d26bf0 00:00:06.263 TM: GIP - u32Mode=1 (SyncTSC) u32UpdateHz=64 00:00:06.295 TM: cTSCTicksPerSecond=0x90fdb400 (2 432 545 792) fTSCVirtualized=true fTSCUseRealTSC=false 00:00:06.295 TM: fMaybeUseOffsettedHostTSC=true TSCTiedToExecution=false TSCNotTiedToHalt=false 00:00:06.296 CoreCode: R3=0000000007a80000 R0=fffffa8004fa6000 RC=a0fd7000 Phys=0000000008da6000 cb=0x1000 00:00:06.299 AIOMgr: Default manager type is "Async" 00:00:06.299 AIOMgr: Default file backend is "NonBuffered" 00:00:06.299 BlkCache: Cache successfully initialised. Cache size is 5242880 bytes 00:00:06.299 BlkCache: Cache commit interval is 10000 ms 00:00:06.299 BlkCache: Cache commit threshold is 2621440 bytes 00:00:06.302 EFI boot args: 00:00:06.302 EFI device props: 00:00:06.303 EFI: Firmware volume loading at 00000000ffe00000, SEC CORE at 00000000ffe00094 with EP at ffffffffffe00334 00:00:06.303 EFI: Firmware volume loading at 00000000ffe00000, PEI CORE at with EP at ffffffffffe070d4 00:00:06.305 Using 64-bit EFI firmware 00:00:06.312 SUP: Loaded VBoxDDR0.r0 (C:\PROGRA~1\Oracle\VIRTUA~1\VBoxDDR0.r0) at 0xfffff8800baf2000 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 using the native ring-0 loader 00:00:06.312 SUP: windbg> .reload /f C:\PROGRA~1\Oracle\VIRTUA~1\VBoxDDR0.r0=0xfffff8800baf2000 00:00:06.313 SUP: Loaded VBoxDD2R0.r0 (C:\PROGRA~1\Oracle\VIRTUA~1\VBoxDD2R0.r0) at 0xfffff8800bb15000 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 using the native ring-0 loader 00:00:06.313 SUP: windbg> .reload /f C:\PROGRA~1\Oracle\VIRTUA~1\VBoxDD2R0.r0=0xfffff8800bb15000 00:00:06.313 Activating Local APIC 00:00:06.313 CPUMSetGuestCpuIdFeature: Enabled APIC 00:00:06.313 CPUMSetGuestCpuIdFeature: Disabled x2APIC 00:00:06.313 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:06.318 Shared Folders service loaded. 00:00:06.363 DrvBlock: Flushes will be ignored 00:00:06.363 DrvBlock: Async flushes will be passed to the disk 00:00:06.363 VDInit finished 00:00:06.364 PIIX3 ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors 20971520 00:00:06.364 PIIX3 ATA: LUN#1: no unit 00:00:06.364 DrvBlock: Flushes will be ignored 00:00:06.364 DrvBlock: Async flushes will be passed to the disk 00:00:06.364 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 287246, passthrough disabled 00:00:06.364 PIIX3 ATA: LUN#3: no unit 00:00:06.364 PIIX3 ATA: Ctl#0: finished processing RESET 00:00:06.364 PIIX3 ATA: Ctl#1: finished processing RESET 00:00:06.384 NAT: value of BindIP has been ignored 00:00:06.385 Audio: Trying driver 'dsound'. 00:00:06.531 Audio: set_record_source ars=0 als=0 (not implemented) 00:00:06.556 VUSB: attached 'HidMouse' to port 1 00:00:06.560 SUP: Loaded VBoxEhciR0.r0 (C:\PROGRA~1\Oracle\VIRTUA~1\ExtensionPacks\Oracle_VM_VirtualBox_Extension_Pack\win.amd64\VBoxEhciR0.r0) at 0xfffff8800bb19000 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 using the native ring-0 loader 00:00:06.560 SUP: windbg> .reload /f C:\PROGRA~1\Oracle\VIRTUA~1\ExtensionPacks\Oracle_VM_VirtualBox_Extension_Pack\win.amd64\VBoxEhciR0.r0=0xfffff8800bb19000 00:00:06.560 PGM: The CPU physical address width is 36 bits 00:00:06.560 PGMR3InitFinalize: 4 MB PSE mask 0000000fffffffff 00:00:06.565 VMM: fUsePeriodicPreemptionTimers=false 00:00:06.565 HWACCM: No VT-x or AMD-V CPU extension found. Reason VERR_VMX_MSR_LOCKED_OR_DISABLED 00:00:06.565 HWACCM: VMX MSR_IA32_FEATURE_CONTROL=1 00:00:06.565 * Statistics * 00:00:06.565 /Devices/E1k0/ReceiveBytes 0 bytes 00:00:06.565 /Devices/E1k0/TransmitBytes 0 bytes 00:00:06.565 /Devices/IDE0/ATA0/Unit0/AtapiDMA 0 times 00:00:06.565 /Devices/IDE0/ATA0/Unit0/AtapiPIO 0 times 00:00:06.565 /Devices/IDE0/ATA0/Unit0/DMA 0 times 00:00:06.565 /Devices/IDE0/ATA0/Unit0/PIO 0 times 00:00:06.565 /Devices/IDE0/ATA0/Unit0/ReadBytes 0 bytes 00:00:06.565 /Devices/IDE0/ATA0/Unit0/WrittenBytes 0 bytes 00:00:06.565 /Devices/IDE0/ATA0/Unit1/AtapiDMA 0 times 00:00:06.565 /Devices/IDE0/ATA0/Unit1/AtapiPIO 0 times 00:00:06.565 /Devices/IDE0/ATA0/Unit1/DMA 0 times 00:00:06.565 /Devices/IDE0/ATA0/Unit1/PIO 0 times 00:00:06.565 /Devices/IDE0/ATA0/Unit1/ReadBytes 0 bytes 00:00:06.565 /Devices/IDE0/ATA0/Unit1/WrittenBytes 0 bytes 00:00:06.565 /Devices/IDE0/ATA1/Unit0/AtapiDMA 0 times 00:00:06.565 /Devices/IDE0/ATA1/Unit0/AtapiPIO 0 times 00:00:06.565 /Devices/IDE0/ATA1/Unit0/DMA 0 times 00:00:06.565 /Devices/IDE0/ATA1/Unit0/PIO 0 times 00:00:06.565 /Devices/IDE0/ATA1/Unit0/ReadBytes 0 bytes 00:00:06.565 /Devices/IDE0/ATA1/Unit0/WrittenBytes 0 bytes 00:00:06.565 /Devices/IDE0/ATA1/Unit1/AtapiDMA 0 times 00:00:06.565 /Devices/IDE0/ATA1/Unit1/AtapiPIO 0 times 00:00:06.565 /Devices/IDE0/ATA1/Unit1/DMA 0 times 00:00:06.565 /Devices/IDE0/ATA1/Unit1/PIO 0 times 00:00:06.565 /Devices/IDE0/ATA1/Unit1/ReadBytes 0 bytes 00:00:06.565 /Devices/IDE0/ATA1/Unit1/WrittenBytes 0 bytes 00:00:06.565 /Devices/VMMDev/BalloonChunks 0 count 00:00:06.565 /FT/Checkpoint/Network 0 times 00:00:06.565 /FT/Checkpoint/Storage 0 times 00:00:06.565 /FT/Received/Mem 0 bytes 00:00:06.565 /FT/Received/State 0 bytes 00:00:06.565 /FT/Sent/Mem 0 bytes 00:00:06.565 /FT/Sent/State 0 bytes 00:00:06.565 /FT/Sync/DeltaMem 0 times 00:00:06.565 /FT/Sync/DeltaVM 0 times 00:00:06.565 /FT/Sync/Full 0 times 00:00:06.565 /GVMM/EMTs 2 calls 00:00:06.565 /GVMM/HostCPUs 2 calls 00:00:06.565 /GVMM/HostCpus/0 0 00:00:06.565 /GVMM/HostCpus/0/CurTimerHz 0 Hz 00:00:06.565 /GVMM/HostCpus/0/DesiredHz 0 Hz 00:00:06.565 /GVMM/HostCpus/0/PPTChanges 0 times 00:00:06.565 /GVMM/HostCpus/0/PPTStarts 0 times 00:00:06.565 /GVMM/HostCpus/0/idxCpuSet 0 00:00:06.565 /GVMM/HostCpus/1 1 00:00:06.565 /GVMM/HostCpus/1/CurTimerHz 0 Hz 00:00:06.565 /GVMM/HostCpus/1/DesiredHz 0 Hz 00:00:06.565 /GVMM/HostCpus/1/PPTChanges 0 times 00:00:06.565 /GVMM/HostCpus/1/PPTStarts 0 times 00:00:06.565 /GVMM/HostCpus/1/idxCpuSet 1 00:00:06.565 /GVMM/Sum/HaltBlocking 0 calls 00:00:06.565 /GVMM/Sum/HaltCalls 0 calls 00:00:06.565 /GVMM/Sum/HaltNotBlocking 0 calls 00:00:06.565 /GVMM/Sum/HaltTimeouts 0 calls 00:00:06.565 /GVMM/Sum/HaltWakeUps 0 calls 00:00:06.565 /GVMM/Sum/PokeCalls 0 calls 00:00:06.565 /GVMM/Sum/PokeNotBusy 0 calls 00:00:06.565 /GVMM/Sum/PollCalls 0 calls 00:00:06.565 /GVMM/Sum/PollHalts 0 calls 00:00:06.565 /GVMM/Sum/PollWakeUps 0 calls 00:00:06.565 /GVMM/Sum/WakeUpCalls 0 calls 00:00:06.565 /GVMM/Sum/WakeUpNotHalted 0 calls 00:00:06.565 /GVMM/Sum/WakeUpWakeUps 0 calls 00:00:06.565 /GVMM/VM/HaltBlocking 0 calls 00:00:06.565 /GVMM/VM/HaltCalls 0 calls 00:00:06.565 /GVMM/VM/HaltNotBlocking 0 calls 00:00:06.565 /GVMM/VM/HaltTimeouts 0 calls 00:00:06.565 /GVMM/VM/HaltWakeUps 0 calls 00:00:06.565 /GVMM/VM/PokeCalls 0 calls 00:00:06.565 /GVMM/VM/PokeNotBusy 0 calls 00:00:06.565 /GVMM/VM/PollCalls 0 calls 00:00:06.565 /GVMM/VM/PollHalts 0 calls 00:00:06.565 /GVMM/VM/PollWakeUps 0 calls 00:00:06.565 /GVMM/VM/WakeUpCalls 0 calls 00:00:06.565 /GVMM/VM/WakeUpNotHalted 0 calls 00:00:06.565 /GVMM/VM/WakeUpWakeUps 0 calls 00:00:06.565 /GVMM/VMs 1 calls 00:00:06.565 /MM/HyperHeap/cbFree 1096160 bytes 00:00:06.565 /MM/HyperHeap/cbHeap 1310400 bytes 00:00:06.565 /PDM/BlkCache/cbCached 0 bytes 00:00:06.565 /PDM/BlkCache/cbCachedFru 0 bytes 00:00:06.565 /PDM/BlkCache/cbCachedMruIn 0 bytes 00:00:06.565 /PDM/BlkCache/cbCachedMruOut 0 bytes 00:00:06.565 /PDM/BlkCache/cbMax 5242880 bytes 00:00:06.565 /PDM/CritSects/ATA0/ContentionR3 0 times 00:00:06.565 /PDM/CritSects/ATA0/ContentionRZLock 0 times 00:00:06.565 /PDM/CritSects/ATA0/ContentionRZUnlock 0 times 00:00:06.565 /PDM/CritSects/ATA1/ContentionR3 0 times 00:00:06.565 /PDM/CritSects/ATA1/ContentionRZLock 0 times 00:00:06.565 /PDM/CritSects/ATA1/ContentionRZUnlock 0 times 00:00:06.565 /PDM/CritSects/E1000#0/ContentionR3 0 times 00:00:06.565 /PDM/CritSects/E1000#0/ContentionRZLock 0 times 00:00:06.565 /PDM/CritSects/E1000#0/ContentionRZUnlock 0 times 00:00:06.565 /PDM/CritSects/E1000#0RX/ContentionR3 0 times 00:00:06.565 /PDM/CritSects/E1000#0RX/ContentionRZLock 0 times 00:00:06.565 /PDM/CritSects/E1000#0RX/ContentionRZUnlock 0 times 00:00:06.565 /PDM/CritSects/EM-REM/ContentionR3 0 times 00:00:06.565 /PDM/CritSects/EM-REM/ContentionRZLock 0 times 00:00:06.565 /PDM/CritSects/EM-REM/ContentionRZUnlock 0 times 00:00:06.565 /PDM/CritSects/FTM/ContentionR3 0 times 00:00:06.565 /PDM/CritSects/FTM/ContentionRZLock 0 times 00:00:06.565 /PDM/CritSects/FTM/ContentionRZUnlock 0 times 00:00:06.565 /PDM/CritSects/IOM EMT Lock/ContentionR3 0 times 00:00:06.565 /PDM/CritSects/IOM EMT Lock/ContentionRZLock 0 times 00:00:06.565 /PDM/CritSects/IOM EMT Lock/ContentionRZUnlock 0 times 00:00:06.565 /PDM/CritSects/MM-HYPER/ContentionR3 0 times 00:00:06.565 /PDM/CritSects/MM-HYPER/ContentionRZLock 0 times 00:00:06.565 /PDM/CritSects/MM-HYPER/ContentionRZUnlock 0 times 00:00:06.565 /PDM/CritSects/PDM/ContentionR3 0 times 00:00:06.565 /PDM/CritSects/PDM/ContentionRZLock 0 times 00:00:06.565 /PDM/CritSects/PDM/ContentionRZUnlock 0 times 00:00:06.565 /PDM/CritSects/PGM/ContentionR3 0 times 00:00:06.565 /PDM/CritSects/PGM/ContentionRZLock 0 times 00:00:06.565 /PDM/CritSects/PGM/ContentionRZUnlock 0 times 00:00:06.565 /PDM/CritSects/PS2KM#0/ContentionR3 0 times 00:00:06.565 /PDM/CritSects/PS2KM#0/ContentionRZLock 0 times 00:00:06.565 /PDM/CritSects/PS2KM#0/ContentionRZUnlock 0 times 00:00:06.565 /PDM/CritSects/REM-Register/ContentionR3 0 times 00:00:06.565 /PDM/CritSects/REM-Register/ContentionRZLock 0 times 00:00:06.565 /PDM/CritSects/REM-Register/ContentionRZUnlock 0 times 00:00:06.565 /PDM/CritSects/TM Timer Lock/ContentionR3 0 times 00:00:06.565 /PDM/CritSects/TM Timer Lock/ContentionRZLock 0 times 00:00:06.565 /PDM/CritSects/TM Timer Lock/ContentionRZUnlock 0 times 00:00:06.565 /PDM/CritSects/TM VirtualSync Lock/ContentionR3 0 times 00:00:06.565 /PDM/CritSects/TM VirtualSync Lock/ContentionRZLock 0 times 00:00:06.565 /PDM/CritSects/TM VirtualSync Lock/ContentionRZUnlock 0 times 00:00:06.565 /PDM/CritSects/VGA/ContentionR3 0 times 00:00:06.565 /PDM/CritSects/VGA/ContentionRZLock 0 times 00:00:06.565 /PDM/CritSects/VGA/ContentionRZUnlock 0 times 00:00:06.565 /PDM/CritSects/VMMDev/ContentionR3 0 times 00:00:06.565 /PDM/CritSects/VMMDev/ContentionRZLock 0 times 00:00:06.565 /PDM/CritSects/VMMDev/ContentionRZUnlock 0 times 00:00:06.565 /PDM/Queue/DevHlp/AllocFailures 0 times 00:00:06.565 /PDM/Queue/DevHlp/Flush 0 calls 00:00:06.565 /PDM/Queue/DevHlp/FlushLeftovers 0 times 00:00:06.565 /PDM/Queue/DevHlp/Insert 0 calls 00:00:06.565 /PDM/Queue/DevHlp/cItems 8 count 00:00:06.565 /PDM/Queue/DevHlp/cbItem 48 bytes 00:00:06.565 /PDM/Queue/E1000-Rcv/AllocFailures 0 times 00:00:06.565 /PDM/Queue/E1000-Rcv/Flush 0 calls 00:00:06.565 /PDM/Queue/E1000-Rcv/FlushLeftovers 0 times 00:00:06.565 /PDM/Queue/E1000-Rcv/Insert 0 calls 00:00:06.565 /PDM/Queue/E1000-Rcv/cItems 1 count 00:00:06.565 /PDM/Queue/E1000-Rcv/cbItem 24 bytes 00:00:06.565 /PDM/Queue/E1000-Xmit/AllocFailures 0 times 00:00:06.565 /PDM/Queue/E1000-Xmit/Flush 0 calls 00:00:06.565 /PDM/Queue/E1000-Xmit/FlushLeftovers 0 times 00:00:06.565 /PDM/Queue/E1000-Xmit/Insert 0 calls 00:00:06.565 /PDM/Queue/E1000-Xmit/cItems 1 count 00:00:06.565 /PDM/Queue/E1000-Xmit/cbItem 24 bytes 00:00:06.565 /PDM/Queue/Keyboard/AllocFailures 0 times 00:00:06.565 /PDM/Queue/Keyboard/Flush 0 calls 00:00:06.565 /PDM/Queue/Keyboard/FlushLeftovers 0 times 00:00:06.565 /PDM/Queue/Keyboard/Insert 0 calls 00:00:06.565 /PDM/Queue/Keyboard/cItems 64 count 00:00:06.565 /PDM/Queue/Keyboard/cbItem 32 bytes 00:00:06.565 /PDM/Queue/Mouse/AllocFailures 0 times 00:00:06.565 /PDM/Queue/Mouse/Flush 0 calls 00:00:06.565 /PDM/Queue/Mouse/FlushLeftovers 0 times 00:00:06.565 /PDM/Queue/Mouse/Insert 0 calls 00:00:06.565 /PDM/Queue/Mouse/cItems 128 count 00:00:06.565 /PDM/Queue/Mouse/cbItem 56 bytes 00:00:06.565 /PDM/Queue/Mouse_1/AllocFailures 0 times 00:00:06.565 /PDM/Queue/Mouse_1/Flush 0 calls 00:00:06.565 /PDM/Queue/Mouse_1/FlushLeftovers 0 times 00:00:06.565 /PDM/Queue/Mouse_1/Insert 0 calls 00:00:06.565 /PDM/Queue/Mouse_1/cItems 128 count 00:00:06.565 /PDM/Queue/Mouse_1/cbItem 56 bytes 00:00:06.565 /PGM/CPU0/cGuestModeChanges 0 times 00:00:06.565 /PGM/CPU1/cGuestModeChanges 0 times 00:00:06.565 /PGM/ChunkR3Map/Mapped 3 count 00:00:06.565 /PGM/ChunkR3Map/Unmapped 0 count 00:00:06.565 /PGM/ChunkR3Map/c 3 count 00:00:06.565 /PGM/ChunkR3Map/cMax 4294967295 count 00:00:06.565 /PGM/LargePage/Recheck 0 times 00:00:06.565 /PGM/LargePage/Refused 0 times 00:00:06.565 /PGM/LargePage/Reused 0 times 00:00:06.565 /PGM/Page/cAllPages 985353 count 00:00:06.565 /PGM/Page/cBalloonedPages 0 count 00:00:06.565 /PGM/Page/cHandyPages 108 count 00:00:06.565 /PGM/Page/cLargePages 0 count 00:00:06.565 /PGM/Page/cLargePagesDisabled 0 count 00:00:06.565 /PGM/Page/cMonitoredPages 0 count 00:00:06.565 /PGM/Page/cPrivatePages 34805 count 00:00:06.565 /PGM/Page/cPureMmioPages 36 count 00:00:06.566 /PGM/Page/cReadLockedPages 0 count 00:00:06.566 /PGM/Page/cReusedSharedPages 0 count 00:00:06.566 /PGM/Page/cSharedPages 0 count 00:00:06.566 /PGM/Page/cWriteLockedPages 0 count 00:00:06.566 /PGM/Page/cWrittenToPages 0 count 00:00:06.566 /PGM/Page/cZeroPages 950512 count 00:00:06.566 /PGM/cRelocations 0 times 00:00:06.566 /PROF/CPU0/EM/Capped 0 ticks/call ( 0 ticks, 0 times, max 0, min -1) 00:00:06.566 /PROF/CPU0/EM/ForcedActions 0 times 00:00:06.566 /PROF/CPU0/EM/Halted 0 times 00:00:06.566 /PROF/CPU0/EM/RAWTotal 0 times 00:00:06.566 /PROF/CPU0/EM/REMTotal 0 times 00:00:06.566 /PROF/CPU0/EM/Total 0 ticks/call ( 0 ticks, 0 times, max 0, min -1) 00:00:06.566 /PROF/CPU1/EM/Capped 0 ticks/call ( 0 ticks, 0 times, max 0, min -1) 00:00:06.566 /PROF/CPU1/EM/ForcedActions 0 times 00:00:06.566 /PROF/CPU1/EM/Halted 0 times 00:00:06.566 /PROF/CPU1/EM/RAWTotal 0 times 00:00:06.566 /PROF/CPU1/EM/REMTotal 0 times 00:00:06.566 /PROF/CPU1/EM/Total 0 ticks/call ( 0 ticks, 0 times, max 0, min -1) 00:00:06.566 /PROF/VM/CPU0/Halt/Block 0 ns/call ( 0 ticks, 0 times, max 0, min -1) 00:00:06.566 /PROF/VM/CPU0/Halt/BlockInsomnia 0 ns/call ( 0 ticks, 0 times, max 0, min -1) 00:00:06.566 /PROF/VM/CPU0/Halt/BlockOnTime 0 ns/call ( 0 ticks, 0 times, max 0, min -1) 00:00:06.566 /PROF/VM/CPU0/Halt/BlockOverslept 0 ns/call ( 0 ticks, 0 times, max 0, min -1) 00:00:06.566 /PROF/VM/CPU0/Halt/Timers 0 ns/call ( 0 ticks, 0 times, max 0, min -1) 00:00:06.566 /PROF/VM/CPU0/Halt/Yield 0 ns/call ( 0 ticks, 0 times, max 0, min -1) 00:00:06.566 /PROF/VM/CPU1/Halt/Block 0 ns/call ( 0 ticks, 0 times, max 0, min -1) 00:00:06.566 /PROF/VM/CPU1/Halt/BlockInsomnia 0 ns/call ( 0 ticks, 0 times, max 0, min -1) 00:00:06.566 /PROF/VM/CPU1/Halt/BlockOnTime 0 ns/call ( 0 ticks, 0 times, max 0, min -1) 00:00:06.566 /PROF/VM/CPU1/Halt/BlockOverslept 0 ns/call ( 0 ticks, 0 times, max 0, min -1) 00:00:06.566 /PROF/VM/CPU1/Halt/Timers 0 ns/call ( 0 ticks, 0 times, max 0, min -1) 00:00:06.566 /PROF/VM/CPU1/Halt/Yield 0 ns/call ( 0 ticks, 0 times, max 0, min -1) 00:00:06.566 /REM/TbFlushCount 0 times 00:00:06.566 /REM/TbPhysInvldCount 0 times 00:00:06.566 /REM/TlbFlushCount 30 times 00:00:06.566 /TM/CPU/00/cNsExecuting 0 ns 00:00:06.566 /TM/CPU/00/cNsHalted 0 ns 00:00:06.566 /TM/CPU/00/cNsOther 0 ns 00:00:06.566 /TM/CPU/00/cNsTotal 0 ns 00:00:06.566 /TM/CPU/00/cPeriodsExecuting 0 count 00:00:06.566 /TM/CPU/00/cPeriodsHalted 0 count 00:00:06.566 /TM/CPU/00/pctExecuting 0 % 00:00:06.566 /TM/CPU/00/pctHalted 0 % 00:00:06.566 /TM/CPU/00/pctOther 0 % 00:00:06.566 /TM/CPU/01/cNsExecuting 0 ns 00:00:06.566 /TM/CPU/01/cNsHalted 0 ns 00:00:06.566 /TM/CPU/01/cNsOther 0 ns 00:00:06.566 /TM/CPU/01/cNsTotal 0 ns 00:00:06.566 /TM/CPU/01/cPeriodsExecuting 0 count 00:00:06.566 /TM/CPU/01/cPeriodsHalted 0 count 00:00:06.566 /TM/CPU/01/pctExecuting 0 % 00:00:06.566 /TM/CPU/01/pctHalted 0 % 00:00:06.566 /TM/CPU/01/pctOther 0 % 00:00:06.566 /TM/CPU/pctExecuting 0 % 00:00:06.566 /TM/CPU/pctHalted 0 % 00:00:06.566 /TM/CPU/pctOther 0 % 00:00:06.566 /TM/MaxHzHint 0 Hz 00:00:06.566 /TM/TSC/offCPU0 0 ticks 00:00:06.566 /TM/TSC/offCPU1 0 ticks 00:00:06.566 /TM/VirtualSync/CurrentOffset 0 ns 00:00:06.566 /VUSB/0/cUrbsInPool 0 count 00:00:06.566 /VUSB/1/cUrbsInPool 0 count 00:00:06.566 * End of statistics 00:00:06.672 NAT: zone(nm:mbuf, used:0) 00:00:06.672 NAT: zone(nm:mbuf_cluster, used:0) 00:00:06.672 NAT: zone(nm:mbuf_packet, used:0) 00:00:06.672 NAT: zone(nm:mbuf_jumbo_pagesize, used:0) 00:00:06.672 NAT: zone(nm:mbuf_jumbo_9k, used:0) 00:00:06.672 NAT: zone(nm:mbuf_jumbo_16k, used:0) 00:00:06.809 VMSetError: D:\tinderbox\win-4.0\src\VBox\VMM\VMMR3\VM.cpp(350) VMR3Create; rc=VERR_VMX_MSR_LOCKED_OR_DISABLED 00:00:06.809 VMSetError: Unknown error creating VM 00:00:06.825 ERROR [COM]: aRC=E_FAIL (0x80004005) aIID={515e8e8d-f932-4d8e-9f32-79a52aead882} aComponent={Console} aText={Unknown error creating VM (VERR_VMX_MSR_LOCKED_OR_DISABLED)}, preserve=false 00:00:06.860 Power up failed (vrc=VERR_VMX_MSR_LOCKED_OR_DISABLED, rc=E_FAIL (0X80004005))

Change History

comment:1 Changed 3 years ago by frank

  • Status changed from new to closed
  • Resolution set to duplicate
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use